<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="" img_pos="," vo="../../../oq_l1_p6_v1.mp3" topic_title_bg="" link_swf="" title1="تعريف القرآن الكريم" title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325">
		<p align="right">نُزِّل أغلب القرآن الكريم في مكّة وضواحيها (85 سورة)،
  ونُزِّل الباقي في المدينة المنوَّرة وضواحيها (29 سورة).
  <br></br>
  يتألَّف القرآن الكريم من ثلاثين جزءاً، محتوياً 114 سورة. تتألَّف كل سورة
  من عدد من الآيات. أطول السُّور سورة البقرة (286 آية)، وأقصرها سورة الكوثر
  (3 آيات). رتِّبت السُّور والآيات بتوقيف من النبيّ.
  <br></br>
  القرآن الكريم هو المصدر الأوَّل للتشريع الإسلاميّ، والمرجع الأهمّ في
  اللغة، وبفضله ظهر علم النحو، والبلاغة، والتفسير، والفقه، والقراءات وقد
  تُرجمت معانيه إلى معظم لغات العالم.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>